[OptionalComponents]
OptionalComponents=true
MainSectionTitle=Free Download Manager [Required]
MainSectionDescription=Install the portable app
OptionalSectionTitle=Include Win 7/8 + 32-bit Support
OptionalSectionDescription=Allows the app to run on older versions of Windows. Unchecking reduces install size by 111MB.
OptionalSectionSelectedInstallType=DualMode
OptionalSectionNotSelectedInstallType=64bit
OptionalSectionPreSelectedIfWindows32Bit=true
OptionalSectionPreSelectedIfLessThanWindows=10
OptionalFile1=App\FreeDownloadManager32\Include32Bit.txt

[DownloadFiles]
DownloadURL=http://downloads.portableapps.com/portableapps/_cache/fdmPortable/6.24.2/fdm_x64_setup.exe
DownloadName=Free Download Manager 64-bit
DownloadFilename=fdm_x64_setup.exe
DownloadSHA256=30076aedc98080722383bab085c775a0eb3aadae2d4ff1accd0945ac7571badb
DownloadInnoExtractFrom={App}
DownloadInnoExtractTo=App\FreeDownloadManager
AdditionalInstallSize=268007

Download2URL=http://downloads.portableapps.com/portableapps/_cache/fdmPortable/6.24.2/fdm_x86_setup.exe
Download2Name=Free Download Manager 32-bit
Download2Filename=fdm_x86_setup.exe
Download2SHA256=8f22260ef41e7796a4750952c5ee026dd834272b6e001c6f267a6acc84a62ff4
Download2InnoExtractFrom={App}
Download2InnoExtractTo=App\FreeDownloadManager32

[DirectoriesToPreserve]
PreserveDirectory1=App\FreeDownloadManager\portabledata
PreserveDirectory2=App\FreeDownloadManager32\portabledata
